<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'es', version '4.0'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background_color'] = 'Color de fondo';
$string['background_color_black'] = 'Tema Negro {$a}';
$string['background_color_blue'] = 'Tema Azul {$a}';
$string['background_color_default'] = 'Tema por defecto';
$string['background_color_desc'] = '¡Color del sprite!';
$string['background_color_green'] = 'Tema Verde {$a}';
$string['background_color_random'] = 'Tema Aleatorio {$a}';
$string['background_color_red'] = 'Tema Rojo {$a}';
$string['customcss'] = 'CSS personalizado';
$string['customcss_desc'] = 'Cualquier regla de CSS que agregue a esta área de texto se reflejará en cada página, lo que facilitará la personalización de este tema.';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Cambiar el icono de favorito del tema. Una imagen .png con fondo transparente y altura de 32px funcionará mejor.';
$string['pluginname'] = 'Degradar Tema';
